//
//  MetadataWindowController.m
//  SimpleSearchApp
//
//  Created by ub on 16.07.09.
//  Copyright 2009 Udo Borkowski. All rights reserved.
//

#import "MetadataWindowController.h"


@implementation MetadataWindowController


- (id)init
{
	if (![super initWithWindowNibName:@"MetadataWindow"]) {
		return nil;
	}
	
	[self.query setSortDescriptors:
	 [NSArray arrayWithObjects:
	  [[NSSortDescriptor alloc] initWithKey:(id)kMDItemDisplayName 
								  ascending:YES], nil]];
	return self;
}

@end
